Subject: [mpls] FW: New Version Notification for draft-farrelll-mpls-opportunistic-encrypt-05.txt

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 17 Jun 2015 16:43:59 +0100

Many thanks to the MPLS-RT and to Charlie for valuable review comments.

Stephen and I have updated the draft to include resolution of these points and, I hope, this has improved the document.

I think, at this point, we can hand back to the WG chairs on the question of adoption.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: 17 June 2015 16:23
> To: Adrian Farrel; Stephen Farrell; Adrian Farrel; Stephen Farrell
> Subject: New Version Notification for draft-farrelll-mpls-opportunistic-encrypt-
> 05.txt
> 
> 
> A new version of I-D, draft-farrelll-mpls-opportunistic-encrypt-05.txt
> has been successfully submitted by Adrian Farrel and posted to the
> IETF repository.
> 
> Name:		draft-farrelll-mpls-opportunistic-encrypt
> Revision:	05
> Title:		Opportunistic Security in MPLS Networks
> Document date:	2015-06-16
> Group:		Individual Submission
> Pages:		34
> https://datatracker.ietf.org/doc/draft-farrelll-mpls-opportunistic-encrypt
> 
> Abstract:
>    This document describes a way to apply opportunistic security
>    between adjacent nodes on an MPLS Label Switched Path (LSP) or
>    between end points of an LSP.  It explains how keys may be agreed
>    to enable encryption, and how key identifiers are exchanged in
>    encrypted MPLS packets.  Finally, this document describes the
>    applicability of this approach to opportunistic security in MPLS
>    networks with an indication of the level of improved security as
>    well as the continued vulnerabilities.
> 
>    This document does not describe security for MPLS control plane
>    protocols.